F5 BIG-IP APM CVE-2016-7472 Denial of Service Vulnerability

Bugtraq ID: 97168
Class: Input Validation Error
CVE: CVE-2016-7467
Remote: Yes
Local: No
Published: Mar 23 2017 12:00AM
Updated: Mar 29 2017 12:03AM
Credit: The vendor reported the issue.
Vulnerable: F5 BIG-IP APM 12.1.1
F5 BIG-IP APM 12.1 HF2
F5 BIG-IP APM 12.1 HF1
F5 BIG-IP APM 12.0 HF4
F5 BIG-IP APM 12.0 HF3
F5 BIG-IP APM 12.0 HF2
F5 BIG-IP APM 12.0 build 1.14.628
F5 BIG-IP APM 12.0
F5 BIG-IP APM 11.6.1 HF1
F5 BIG-IP APM 11.6.1
F5 BIG-IP APM 11.6 HF8
F5 BIG-IP APM 11.6 HF7
F5 BIG-IP APM 11.6 HF6
F5 BIG-IP APM 11.6 HF5
F5 BIG-IP APM 11.6 HF4
F5 BIG-IP APM 11.6 HF3
F5 BIG-IP APM 11.6 build 6.204.442
F5 BIG-IP APM 11.5.4 HF2
F5 BIG-IP APM 11.5.4 HF1
F5 BIG-IP APM 11.5.4 build 0.1.256
F5 BIG-IP APM 12.1.0
F5 BIG-IP APM 12.0.0 HF1
F5 BIG-IP APM 11.6.0
F5 BIG-IP APM 11.5.4
Not Vulnerable: F5 BIG-IP APM 12.1.2
F5 BIG-IP APM 11.6.1 HF2
F5 BIG-IP APM 11.5.4 HF3


 

Privacy Statement
Copyright 2010, SecurityFocus